Kerbal Space Program - Bug #27282

cannot disengage piston motor during flight.
02/14/2021 09:01 PM - jukkamuhonen@hotmail.com

Status: Confirmed Start date: 02/14/2021
Severity: Low % Done: 10%
Assignee:
Category: Robotics
Target version:
Version: 1111 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game, Making
History
Description
Their motor cannot be disengaged anymore, hinges works fine.
Here is example piston ship to test their motor disabling.
History
#1 - 02/20/2021 09:29 AM - jukkamuhonen@hotmail.com
https://www.youtube.com/watch?v=DLfNygccguQ Video of problem.
Tried everything but motors doesn't get disengaged.
When clicking disengage, Ul flickers once but doesn't do anything else.
#3 - 02/24/2021 12:06 AM - David.Wineinger
- Status changed from New to Confirmed
- % Done changed from 0 to 10
#4 - 03/17/2021 05:02 PM - jukkamuhonen@hotmail.com
still exists on 1.11.2
Files
Piston tester.craft 31.4 KB 02/14/2021 jukkamuhonen@hotmail.com
